<ART ID="04980" PID="2517" JID="139" BPAGE="3307" EPAGE="3351" PII="S0217751X10049803" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTRODUCTION TO QUANTUM INTEGRABILITY</MTI>
<INFO>This article is based mainly on a series of lectures presented at the University of Bologna in November 2007 by A. Doikou and G. Feverati and at the University of Patras in May 2009 by A. Doikou.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANASTASIA</FNM>
<SNM>DOIKOU</SNM>
<EAD>adoikou@upatras.gr</EAD>
<X-REF REFID="S0217751X10049803AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEFANO</FNM>
<SNM>EVANGELISTI</SNM>
<EAD>stefano.evangelisti@gmail.com</EAD>
<X-REF REFID="S0217751X10049803AF002"></X-REF>
</AUT>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>FEVERATI</SNM>
<EAD>feverati@lapp.in2p3.fr</EAD>
<X-REF REFID="S0217751X10049803AF003"></X-REF>
</AUT>
<AUT>
<FNM>NIKOS</FNM>
<SNM>KARAISKOS</SNM>
<EAD>nkaraiskos@upatras.gr</EAD>
<X-REF REFID="S0217751X10049803AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049803AF001">Department of Engineering Sciences, University of Patras, 26110 Patras, <CNY>Greece</CNY></AFF>
<AFF ID="S0217751X10049803AF002">University of Bologna, Physics Department, INFN-Sezione di Bologna, Via Irnerio 46, 40126 Bologna, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X10049803AF003">Laboratoire de Physique Theorique, LAPTH CNRS, UMR 5108, F-74941, Annecy-le-Vieux, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 January 2010</RE>
<RV>18 March 2010</RV>
</HIST>
<ABST>
<P>In this paper, we review the basic concepts regarding quantum integrability. Special emphasis is given on the algebraic content of integrable models. The associated algebras are essentially described by the Yang&#x2013;Baxter and boundary Yang&#x2013;Baxter equations depending on the choice of boundary conditions. The relation between the aforementioned equations and the braid group is briefly discussed. A short review on quantum groups as well as the quantum inverse scattering method (algebraic Bethe ansatz) is also presented.</P>
</ABST>
<KWDG>
<KWD>Quantum integrability</KWD>
<KWD>quantum algebras</KWD>
<KWD>braid groups</KWD>
<KWD>quantum spin chains</KWD>
<KWD>Bethe ansatz</KWD>
</KWDG>
</FRONT>
</ART>
